@import url('https://fonts.googleapis.com/css2?family=PT+Mono&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

body{
    background-color: antiquewhite;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    margin: 0px;
}

header{
    background-image: url(../images/tfcHeaderImage.jpg);
    background-size: cover;
    background-position: center;
    color: #FFFFFF;
    text-align: center;
    padding: 15px;
    font-family: 'PT Mono', monospace;
}

.navbar{
    display: flex;
    justify-content: center;
    background-color: bisque;
    overflow: hidden;
    width: 100%;
}
.navbar a{
    padding: 15px;

}
.websiteBody{
    margin: 10px;
}

p{
    display: flex;
    justify-content: center;
}

img{
    transition: transform 0.3s ease-in-out;
}

img:hover{
    transform: scale(1.1);
    box-shadow: 3px 3px 5px #888;
}

.mainContent{
    display: flex;
    justify-content: center;
    align-items: center;
}
img.mainContent{
    width:50%;
}

#locationList{
    display: flex;
    justify-content: center;
}

#openingHoursTable{
    margin-top: 15px;
    display: flex;
    justify-content: center;
}

input[type=text], input[type=email], textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
  }

.sandwiches{
    display: flex;
    justify-content: center;
}

.sandwich{
    margin: 15px;
}

footer{
    display: flex;
    justify-content: center;
    font-size: small;
    font-weight: 100;
}